CMSIS-DSP: Data Fields - Variables

| CMSIS-DSP Version 1.5.2 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- e
- f
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- x

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - f -

- fftLen : arm_cfft_instance_f32 , arm_cfft_instance_q15 , arm_cfft_instance_q31 , arm_cfft_radix2_instance_f32 , arm_cfft_radix2_instance_q15 , arm_cfft_radix2_instance_q31 , arm_cfft_radix4_instance_f32 , arm_cfft_radix4_instance_q15 , arm_cfft_radix4_instance_q31
- fftLenBy2 : arm_rfft_instance_f32
- fftLenReal : arm_rfft_instance_f32 , arm_rfft_instance_q15 , arm_rfft_instance_q31
- fftLenRFFT : arm_rfft_fast_instance_f32